Issue #36 resolved

Lion compatibility 2.5.1

chipmck
created an issue

I decided to go with MacPorts port cups-pdf 2.5.1 and have no problems, outside of due's (dumb user errors).

Comments (4)

  1. Anonymous

    So I bought a new Mac Mini with Lion installed on it, had it install the software from a previous Mac Mini's install (which had CUPS-PDF installed on it), and CUPS-PDF showed up as a printer but didn't work. :(

    Then I uninstalled CUPS-PDF, and reinstalled it and it works.

    So here's one random Internet Person saying that "Take two aspirin, uninstall and then re-install CUPS-PDF" may just work. :)

  2. Log in to comment